/* import generic IE styles */
@import "ie_styles.css";

#contentWrap {width: 81%; padding-right: 2%; overflow: visible;}

#outer {padding-left: 0}

#float-wrap {margin-left: 0}

/* home page boxes */
#quickLinks, #myAccount, #news, #faqs {width: 45%!important}

/* add shares */
.selectedStock table {width: 24em}

/* fieldset non-editable fields eg. edit managed fund */
.fsText dt {width: 16.8em}

/* errors in fieldsets */
fieldset .fieldError {margin-left: 18em;margin-right: 1.6em}

#ChapterInvestmentTransactionDetailsForm fieldset div.radBtns label, #ChapterTransactionDetailsForm fieldset div.radBtns label, #ChapterIncomePaymentTransactionDetailsForm fieldset div.radBtns label {
	width: 30em;
}

